DEPRECATED
SYNOPSIS
        int query_weight(void)

DESCRIPTION
        In compat mode this lfun is used by the efun transfer().
        Not that no set_weight() is required by the parser.

HISTORY
        Deprecated in LDMud 3.3 as transfer() has been deprecated.

SEE ALSO
        transfer(E), add_weight(A)
